import express from "express";
import { login } from "../controllers/auth.js";
import { refresh } from "../middleware/auth.js";

const router = express.Router();

router.post("/login", login);
router.post("/refresh", refresh);

export default router;
